Sun, 22 May 2022 11:09:28 CDT | login

Information for RPM lcmaps-devel-1.6.6-1.12.osg35.el7.x86_64.rpm

ID109654
Namelcmaps-devel
Version1.6.6
Release1.12.osg35.el7
Epoch
Archx86_64
SummaryLCMAPS plug-in API header files
DescriptionThe Local Centre MAPping Service (LCMAPS) is a security middleware component that processes the users Grid credentials (typically X.509 proxy certificates and VOMS attributes) and maps the user to a local account based on the site local policy. It is a highly configurable pluggable interface, and many plugins are available to tailor almost every need. Since this is middleware, it does not interact with the user directly; to use it in a program please see the lcmaps-interface package. This package contains the files necessary to compile and link against the LCMAPS library.
Build Time2019-11-28 02:59:58 GMT
Size23,272
0fdf96caff9aa151b4cb9412642c6462
LicenseASL 2.0
Buildrootosg-3.5-el7-build-54234-69010
Provides
lcmaps-devel = 1.6.6-1.12.osg35.el7
lcmaps-devel(x86-64) = 1.6.6-1.12.osg35.el7
lcmaps-globus-interface = 1.6.6-1.12.osg35.el7
lcmaps-interface = 1.6.6-1.12.osg35.el7
lcmaps-openssl-interface = 1.6.6-1.12.osg35.el7
pkgconfig(lcmaps) = 1.6.6
pkgconfig(lcmaps-globus-interface) = 1.6.6
pkgconfig(lcmaps-gss-assist-gridmap) = 1.6.6
pkgconfig(lcmaps-interface) = 1.6.6
pkgconfig(lcmaps-openssl-interface) = 1.6.6
pkgconfig(lcmaps-return-account-from-pem) = 1.6.6
pkgconfig(lcmaps-return-poolindex) = 1.6.6
pkgconfig(lcmaps-verify-account-from-pem) = 1.6.6
Obsoletes
lcmaps-globus-interface < 1.6.1-4
lcmaps-interface < 1.4.31-1
lcmaps-openssl-interface < 1.6.1-4
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
globus-gssapi-gsi-devel(x86-64)
lcmaps(x86-64) = 1.6.6-1.12.osg35.el7
lcmaps-common-devel(x86-64) = 1.6.6-1.12.osg35.el7
openssl-devel(x86-64)
pkgconfig(globus-gsi-cert-utils)
pkgconfig(globus-gss-assist)
pkgconfig(globus-gssapi-gsi)
pkgconfig(lcmaps)
pkgconfig(lcmaps-basic-interface) = 1.6.6
pkgconfig(lcmaps-globus-interface) = 1.6.6
pkgconfig(lcmaps-openssl-interface) = 1.6.6
pkgconfig(openssl)
pkgconfig(voms-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 15 of 15
Name ascending sort Size
/usr/include/lcmaps/_lcmaps_return_poolindex.h5,711
/usr/include/lcmaps/lcmaps.h2,523
/usr/include/lcmaps/lcmaps_globus.h5,941
/usr/include/lcmaps/lcmaps_openssl.h3,879
/usr/include/lcmaps/lcmaps_return_poolindex.h6,982
/usr/lib64/pkgconfig/lcmaps-gss-assist-gridmap.pc253
/usr/lib64/pkgconfig/lcmaps-return-account-from-pem.pc272
/usr/lib64/pkgconfig/lcmaps-return-poolindex.pc245
/usr/lib64/pkgconfig/lcmaps-verify-account-from-pem.pc272
/usr/lib64/pkgconfig/lcmaps.pc268
/usr/share/doc/lcmaps-devel-1.6.660
/usr/share/doc/lcmaps-devel-1.6.6/LICENSE10,555
/usr/share/pkgconfig/lcmaps-globus-interface.pc251
/usr/share/pkgconfig/lcmaps-interface.pc199
/usr/share/pkgconfig/lcmaps-openssl-interface.pc240
Component of
1 through 45 of 45
Buildroot descending sort Created State
osg-upcoming-el7-build-56345-73890 2020-08-27 03:27:18 expired
osg-upcoming-el7-build-56342-73890 2020-08-27 03:12:05 expired
osg-upcoming-el7-build-55928-73038 2020-07-09 20:10:05 expired
osg-upcoming-el7-build-55926-73038 2020-07-09 20:05:15 expired
osg-upcoming-el7-build-55911-73016 2020-07-09 02:14:26 expired
osg-upcoming-el7-build-55909-73016 2020-07-09 00:41:00 expired
osg-3.5-el7-build-55851-72853 2020-06-30 21:51:49 expired
osg-3.5-el7-build-55848-72853 2020-06-30 21:48:14 expired
osg-3.5-el7-build-55846-72853 2020-06-30 21:17:32 expired
osg-upcoming-el7-build-55732-72754 2020-06-23 16:08:01 expired
osg-upcoming-el7-build-55726-72716 2020-06-22 22:31:07 expired
osg-3.5-el7-build-55662-72600 2020-06-10 21:44:00 expired
osg-upcoming-el7-build-55432-72163 2020-05-19 18:59:08 expired
osg-upcoming-el7-build-55430-72163 2020-05-19 18:56:05 expired
osg-3.5-el7-build-55429-72165 2020-05-19 18:35:19 expired
osg-3.5-el7-build-55364-71984 2020-05-11 19:13:51 expired
osg-3.5-el7-build-55360-71984 2020-05-11 18:53:48 expired
osg-3.5-el7-build-55273-71801 2020-05-01 21:19:45 expired
osg-3.5-el7-build-55272-71801 2020-05-01 21:19:45 expired
osg-3.5-el7-build-55271-71801 2020-05-01 21:19:44 expired
osg-3.5-el7-build-55269-71801 2020-05-01 21:19:44 expired
osg-3.5-el7-build-55246-71781 2020-04-30 23:47:49 expired
osg-3.5-el7-build-55244-71781 2020-04-30 23:42:44 expired
osg-upcoming-el7-build-55197-71732 2020-04-27 23:10:49 expired
osg-upcoming-el7-build-55194-71732 2020-04-27 22:54:58 expired
osg-upcoming-el7-build-55056-71356 2020-04-13 15:31:24 expired
osg-upcoming-el7-build-55054-71356 2020-04-13 15:23:51 expired
osg-3.5-el7-build-55029-71334 2020-04-08 12:02:56 expired
osg-3.5-el7-build-55027-71289 2020-04-07 23:36:23 expired
osg-3.5-el7-build-55026-71289 2020-04-07 23:33:00 expired
osg-upcoming-el7-build-54963-71106 2020-04-01 17:18:43 expired
osg-upcoming-el7-build-54958-71103 2020-04-01 17:11:16 expired
osg-upcoming-el7-build-54943-71074 2020-03-31 19:09:35 expired
osg-upcoming-el7-build-54749-70536 2020-02-24 13:19:02 expired
osg-upcoming-el7-build-54747-70526 2020-02-24 13:05:21 expired
osg-upcoming-el7-build-54746-70526 2020-02-24 13:03:17 expired
osg-upcoming-el7-build-54745-70526 2020-02-24 12:53:16 expired
osg-upcoming-el7-build-54744-70526 2020-02-24 12:50:57 expired
osg-upcoming-el7-build-54743-70516 2020-02-21 17:00:10 expired
osg-upcoming-el7-build-54741-70516 2020-02-21 13:52:07 expired
osg-upcoming-el7-build-54740-70516 2020-02-21 11:14:13 expired
osg-3.5-el7-build-54535-69764 2020-01-10 12:41:50 expired
osg-3.5-el7-build-54527-69764 2020-01-10 12:15:30 expired
osg-3.5-el7-build-54526-69764 2020-01-09 11:43:28 expired
osg-3.5-el7-build-54525-69733 2020-01-09 11:21:54 expired